claw::graph_exception Class Reference

The exceptions thrown by the graphs. More...

`#include <graph.hpp>`

Inheritance diagram for claw::graph_exception:

## Public Member Functions

| graph_exception (const std::string &s) throw ()
virtual const char * | what () const throw ()

## Detailed Description

The exceptions thrown by the graphs.

Author
  Julien Jorge

Definition at line 51 of file graph.hpp.

The documentation for this class was generated from the following file:

- graph.hpp